﻿.menu ul {
list-style: none;
}

.ms-PartSpacingVertical{
	margin-top: 0px !important;
}
.s4-search .srch-gosearchimg
{
	border: none !important; 
	padding: 5px !important; 
	padding-left: 8px !important; 
	background: transparent !important; }
.ms-WPHeaderTdSelection 
{
	display:none;
}

#boxes{
	height:0px!important;	
}

#cabecalho_agv {
	margin: 0px;
	padding: 0px;
	border: 0px;
	left: 0px !important;
	position: relative;
}

#homeButtonsContainer {
	left:0px!important;
	top:-5px!important;
}

body {
	margin: 0px;
background-image: url('/PublishingImages/br.cemig.layouts/img_back.jpg') !important;
		background-repeat: repeat-x;
		background-color: #E9EBD5;
		font: normal 11px tahoma, verdana, arial, sans-serif;
		color: #696961;
}
div {
	margin: 0px;
	padding: 0px;
}

img {
	border:0px;
}

#topImgBorder
{
	margin:0px;
	border:0px;
	padding:0px;	
}

#bottomImgBorder
{
	margin:0px;
	margin-left:8px;
	position:relative;
	bottom:0px; 
}

.wrapper {
	width:989px;
	margin:auto;
	background-color: transparent;
}
.topNav {
	width: 989px;
	margin-top:50px;
	margin-bottom: 0px;
	height: 100px;
	background-color: transparent;
}
.topLogo {
	float:left;
	position: relative;
	left:50px;
	height: 90px;
	width: 130px;
}
.headerFlagsMenu {
	top: 0px;
	float:left;
	position: relative;
	left: 70px;
	height:90px;
	width: 510px;
}
.socialImgs {
	float:left;
	position: relative;
	top: 0px;
	left:70px;
	height: 90px;
	width: 230px;
}
.topMenu {
	z-index:5;
	position:relative;
	top: 0px;
	margin:0px;
	padding-top: 0px;
	padding-left: 6px;
	width: 985px;
	height: 35px;
	white-space: nowrap;
	text-align:center;
	background-color:#F4F7DA;
}
.topMenuDiv {
	z-index:5;
	margin-top:1px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;	
	
	display: block;
	height:30px;
	float:left;
	width: 135px;
	vertical-align:middle;
}
.topMenuDiv:hover {
	background-color:white;
	border: 1px solid #CCCCCC;
}
.topMenuDiv a {
	margin-top: 8px;
	display: block;
	color: #409554;
	text-decoration:none;
	font: bold 11px tahoma, verdana, arial, sans-serif;
	border:none;
}
.topMenuDiv a:link {
	color: #409554;
	text-decoration:none;
	border:none;
}

.s4-search {
	position: relative !important;
	right: -280px !important;
	top: 10px;
	width: 220px;
}

.searchDiv{
	position:relative;
	margin-top:10px;
	vertical-align:middle;
	Height: 45px;
	Width: 510px;
}

.languageFlagsDiv {
	position:relative;
	vertical-align:middle;
	Height: 45px;
	Width: 510px;	
}
.languageFlags {
	position:relative;
	top:0px;
	float:right;
	width:auto;
}

.superiorMenuLinks {
	position:relative;
	top:0px;
	float:right;	
	width:380px;
	text-align:center;
}

.superiorMenuLinks a {
	color: #696961;
	margin-left:10px;
	margin-right:10px;
	text-decoration:none;
	font: normal 11px tahoma, verdana, arial, sans-serif;	
}

.subMenu {
	position:absolute;
	display:block;
	background-color:#fffceb;
	border: none;
	z-index:99;
	width: 250px;
}
.subMenu ol {
	padding-left:10px;
	display:block;
	text-align: left;
	margin: 5px;
}
.subMenu ol li {
	margin-left:15px;
	margin-right:15px;	
	margin-bottom:20px;
	font: 13px impact;
	color: #ffcf77;
	background-color:transparent;
}
.subMenu ol li a {
	display:block;
	margin: 10px;
	color: #269425;
	text-decoration:none;
	font: bold 11px tahoma, verdana, arial, sans-serif;
}
.subMenu ol li a:hover {
	color: #ffcf77;
}

.leftMenu {	
	display:block;
	background-color:white;
	z-index:99;
}
.leftMenu ul {
	padding-left:5px;
	display:block;
	text-align: left;
	margin: 5px;
}
.leftMenu ul li a
 {
	display:none !important;	
}

.leftMenu ul li ul li {
	margin-top:10px;
	margin-right:5px;
	margin-left:5px;
	font: 13px impact;
	color: #ffcf77;
	border-bottom: 1px solid #ebe6ea;
	background-color:transparent;
}
.leftMenu ul li ul li a {
	display:block!important;
	margin: 5px;
	color: #269425;
	text-decoration:none;
	font: bold 11px tahoma, verdana, arial, sans-serif;
}
.leftMenu ul li a:hover {
	color: #ffcf77;
}


.mainDiv {
	display:block;
	width: 988px;
	height: 415px;
	background-image: url("/images/cemig/CD-0054-14D-CEMIG-ATENDE_BANNER-PORTAL-988x415px_AFS.jpg");
}
.mainDivConteudo {
	width: 988px;
	min-height: 415px;
	background-color:white;
}
.mainDivConteudoEditMode {
	min-width: 988px;
	min-height: 415px;
	background-color:white;
}
.leftNav {
	position: relative;	
	top:-5px;
	width:220px;
	max-height:365px;
	display:block;
	float:left;
 	/*overflow:hidden;*/
}
.webMainPartContainerConteudo {
	position: relative;	
	min-height: 365px;
	/*margin-left:5px;*/
	background-color: white;
	overflow:hidden;
	display:block;
}
.webMainPartContainerConteudoEditMode {
	position: relative;	
	min-height: 365px;
	/*margin-left:5px;*/
	background-color: white;
	overflow:auto;
	display:block;
}


.webMainPartContainer {
	float: right;
	position: relative;
	top: 5px;
	right: 8px;
	width: 320px;
	height: 400px;
	background-color: transparent!important;
	overflow:hidden;
}

.webMainPartContainerMiddle {
	background-color:transparent;
	width:315px;
	height:399px;
	margin:0;
	border:0;
	padding:0;
	margin-left:10px;
	padding-top:3px;
	padding-left:3px;
}

.roundedCorder {	
	position: relative;
	right: 32px;
	width: 273px;
	height: 26px;
	overflow:hidden;
}

.buttonsDiv {
	width: 988px;
	height: 110px;
	padding-bottom: 1px;
	padding-left:1px;
	background:#FFFFEA;
	text-align:justify;
	vertical-align:middle;
}
.bigButton {
	display: block;
	text-align:center;
	margin:2px;
	margin-left:0px;
	padding-left:0px;
	padding-top:8px;
	vertical-align: middle;
	float:left;
	width: 245px;
	height: 98px;
	background-color:#f6f6dE;
	text-align:center;
}
.bigButton span {
	position:relative;
	top: -8%;
}
.bigButton a {
	font: normal 12px tahoma, verdana, arial, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	color: #4e7620;
	border:none;
}
.bigButton img {
	margin-top: -20px;
}

.bigButtonLabel {
	margin-top:50px;
	font: normal 40px tahoma, verdana, arial, sans-serif;
	color:#e7e7cd;
} 

.footerSpacerDiv {
	width: 990px;
	height: 20px;
}
.footerDiv {
	width: 990px;
	height: 20px;	
}
.footerDiv a{
	display:inline-block;
	width: 80px;
	color: #696961;
	margin-top:2px;
	margin-left:30px;
	margin-right:30px;
	text-decoration:none;
	font: normal 11px tahoma, verdana, arial, sans-serif;
	text-align:center;
}
.copyRightDiv {
	margin-top:20px;
	width: 990px;
	height: 30px;
	color: #858B69;
	font: normal 9px tahoma, verdana, arial, sans-serif;
	text-align:center;
}


#androidLink {
position: relative;
left: 268px;
top: 312px;
width: 154px;
height: 44px;
background-color: transparent;
z-index: 9999;
display: inline-block;
}

#appleLink {
position: relative;
left: 277px;
top: 312px;
width: 154px;
height: 44px;
background-color: transparent;
z-index: 9999;
display: inline-block;
}




